/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*.et_pb_bg_layout_dark .et_pb_slide_content h1 { color: #C0C0C0 !important; }
.et_pb_bg_layout_dark .et_pb_slide_description h2 { color: #C0C0C0 !important; }*/

#bottombarcenter {text-align: center;}

.innov-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
    min-height: 1px; 
} 

.innov-textpadding{
    padding: 30px; 
}

.innov-header-max-height {
    max-height: 800px;
}

.innov-header-min-height {
    min-height: 500px;
}

/* IE11 work around */
.et_pb_image {
  min-height: 1px; 
}

/* Remove Padding In Module */
.zero-toppadding {
     padding-top: 0px;
}

.zero-topbotpadding {
     padding-top: 0px;
     padding-bottom: 0px; 
}

.zero-botpadding {
     padding-bottom: 0px;
}

/* To prevent page url from changing to visited color*/
#footer-widgets .footer-widget p a {
    color: #fff;
    text-decoration: none;
}

.nowrap {
	white-space: nowrap;
}

.et_pb_fullwidth_section .innov-fullwidth-row {
	padding: 27px 0px !important;
}

.innov-pb-section-top {
	padding: 27px 0px 0px;
}

.innov-pb-section-bottom {
	padding: 0px 0px 27px;
}

.innov-contact-form-label {
	padding: 16px;
	width: 25%;
	white-space: nowrap;
}

.et_pb_contact_field .innov-contact-form-date {
	width: 75%;
}

.et_pb_contact .innov-contact-form-p {
	display: flex;
	flex-direction: row;
	/*align-items: flex-end;*/
	justify-content: space-between;
}

.innov-25-toppadding {
	padding-top: 25px;
}